Activity log for bug #1966441

Date Who What changed Old value New value Message
2022-03-25 12:31:32 Maurice Escher bug added bug
2022-03-25 12:49:36 OpenStack Infra python-manilaclient: status New In Progress
2022-03-25 12:51:17 Maurice Escher python-manilaclient: assignee Maurice Escher (maurice-escher)
2022-04-05 18:42:37 Goutham Pacha Ravi python-manilaclient: importance Undecided Medium
2022-04-05 18:42:39 Goutham Pacha Ravi python-manilaclient: milestone zed-1
2022-08-22 20:29:21 OpenStack Infra python-manilaclient: status In Progress Fix Released